body {
    background: #fff;
}
.nav {
    transform: translateY(0);
}
.nav-in {
    color: #FFCF4A !important;
}
.banner {
    position: relative;
}
.banner .title {
    position: absolute;
    width: 5.92rem;
    height: 1.59rem;
    left: 3.23rem;
    top: 3.82rem;
    z-index: 3;
    opacity: 0;
}


.main-infos {
    background: #fff;
    /* height: 15.3rem; */
    margin: -1rem auto 0;
    color: #898079;
    padding: 2.5rem 0 0;
    width: 11.78rem;

}
.t-info {
    text-align: center;
    font-size: .28rem;
    font-weight: bold;
    /* font-family: 'Aktiv Grotesk CN'; */
    line-height: .94rem !important;
    position: relative;
    margin-bottom: .53rem;
}
.t-info::after {
    position: absolute;
    content: '';
    width: .55rem;
    height: .06rem;
    border-radius: .06rem;
    background: #ffe27c;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
.info-detail {
    margin: 0.35rem auto 1.2rem;
    font-size: 0.2rem;
    line-height: 0.455rem;
}
.info-detail p {
    text-align: center;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: 300;
}
.day-img {
    width: 11.78rem;
    margin-top: -2px;
    height: auto;
}
.big_img {
    display: none;
}
.class .item {
    width: 2.71rem;
    height: 0.92rem;
    border-radius: .2rem .2rem 0 0;
    background: #fce0de;
    margin: 0 .25rem;
    color: #fff;
    font-size: .28rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    cursor: pointer;
    user-select: none;
    transition: all .2s ease;
}
.class .item.big {
    background: #ffe9ca;
}
.class .item.min:hover,
.class .item.min.in {
    background: #f4b0a1;
    transition: all .2s ease;
}
.class .item.big:hover,
.class .item.big.in {
    background: #ffd878;
    transition: all .2s ease;
}

#env .zh {
    font-size: .17rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    color: #898079;
    line-height: .37rem;
    position: relative;
    margin-top: .28rem;
}
#env .zh::after {
    position: absolute;
    content: '';
    width: .86rem;
    height: 1px;
    background: #898079;
    left: 0;
    bottom: 0;
}
#env .cn {
    font-size: .28rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    color: #898079;
    line-height: .68rem;
    letter-spacing: 0.04rem;
}
#env .jiaoxue {
    margin-top: 1.5rem;
    width: 100%;
}
#env .big-img {
    width: 9.11rem;
    height: auto;
}
#env .min-img {
    width: 6.23rem;
    height: auto;
    margin: -3.3rem 0 0 -3.61rem;
}

.sub-banner {
    width: 11.45rem;
    margin: 2.1rem auto 0;
    position: relative;
}
.swiper-wrapper {
    width: 11.45rem;
}
.sub-banner .swiper-slide {
    position: relative;
}
.sub-banner .tip {
    position: absolute;
    width: 3.54rem;
    height: 1.16rem;
    border-radius: .2rem;
    background: #ffe27a;
    color: #898079;
    text-align: center;
    font-size: .28rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    justify-content: center;
    left: -.76rem;
    bottom: -.79rem;
    z-index: 9;
}
.sub-banner .tip .zh {
    font-size: .17rem;
    line-height: .28rem;
    margin-bottom: .14rem;
    position: relative;
}
.sub-banner .tip .zh::after {
    position: absolute;
    content: '';
    width: .86rem;
    height: 2px;
    background: #898079;
    left: 50%;
    transform: translateX(-50%);
    bottom: -.03rem;
}
.sub-banner .tip .cn {
    letter-spacing: 0.04rem;
}

.room-banner {
    width: 11.45rem;
    overflow: hidden;
}
.room-banner .swiper-button-next,
.room-banner .swiper-button-prev {
    width: .86rem;
    height: .86rem;
    border-radius: 50%;
    background: #ffe27a;
    /* color: #fff !important; */
}
.room-banner .swiper-button-next {
    right: -.43rem;
}
.room-banner .swiper-button-prev {
    left: -.43rem;
}

#detail {
    margin: .4rem auto 1.5rem;
}
#detail .list {
    padding: .7rem 0;
    width: 9.61rem;
    margin: 0 auto;
    border-top: 1px solid #898079;
    border-bottom: 1px solid #898079;
}
#detail .list .item:not(:first-child) {
    margin-top: .68rem;
}
#detail .list .thumb {
    width: 4.53rem;
    height: auto;
    margin-right: .94rem;
}
#detail .list .info {
    line-height: .37rem;
    font-size: .18rem;
    /* font-family: 'Aktiv Grotesk CN'; */
}
#detail .list .t-title {
    font-weight: bold;
}
#detail .list .tel {
    margin-top: .37rem;
}
#detail .list .router {
    width: 4.17rem;
    height: .71rem;
    border-radius: .2rem;
    background: #ffe27a;
    color: #898079;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    font-size: .18rem;
    letter-spacing: 0.01rem;
    margin-top: .2rem;
}